import { setStatus } from '@/utils'

export default {
  CARRIER: setStatus(['视频', '音频', '文字'], ['video', 'audio', 'text']),
  CARRIER_TAG_TYPE: setStatus(['视频', '音频', '文字'], ['', 'success', 'info'])
}
